.unnamed1 {
	font-family: "メイリオ";
	font-size: 11px;
	line-height: 1.5;
	position: static;
	height: auto;
	width: 245px;
	overflow: auto;


}
.line4 {
	border: 1px solid #0033FF;
}
.unnamed5 {
	background-image: url(../top/Length.gif);
	background-repeat: repeat-y;
	background-position: center center;
	background-color: #FFFFFF;
	height: auto;
	width: 3px;


}
.unnamed6 {
	list-style-position: inside;
	list-style-type: disc;
	font-family: "メイリオ";
	font-size: 12px;
	line-height: 1.5;
}
.unnamed7 {
	border-top: 1px dotted #0033CC;





}
.unnamed9 {
	font-family: "メイリオ";
	font-size: 11px;
	line-height: 1.5;


}
.hed-w {
	position: static;
	width: 748px;

}
.hed-right {
	position: static;
	height: auto;
	width: 246px;
	vertical-align: text-top;


}
.unnamed2 {
	list-style-position: outside;
	list-style-type: upper-alpha;
	font-family: "メイリオ";
	font-size: 12px;
	line-height: 1.5;
	list-style-image: none;


}
.font3 {
	font-family: "メイリオ";
	font-size: 13px;
	line-height: 1.7;
}
